﻿img
{
    border:0px;
}

div.Config {
width: 500px;
position:absolute;
margin-left: auto; 
margin-right: auto;
top:300px;
}

#ConfigPrintFULLSCREEN { 
position: absolute; 
top: 20px; 
left: 50px; 
right: 50px; /* IE doesn't read this */ 
bottom: 20px; /* IE doesn't read this */ 
padding:0px; 
background-color: #ffffff; 
border: 1px solid #000000; 
overflow: auto; 
/* IE only needs the next lines */ 
height: expression(document.body.clientHeight - 40 + "px"); 
width: expression(document.body.clientWidth - 100 + "px"); 
} 
#ConfigPrint { 
position: absolute; 
top: 20px; 
padding:0px; 
background-color: #ffffff; 
border: 1px solid #000000; 
height:600px;
width:800px;
left:10px;
} 

.ConfigTable
{
   font-family: Arial;
   font-size:9px;
    color: #666666; 
    text-decoration: none;  
    }

.ConfigTable td
{
   font-family: Arial;
   font-size:9px;
    color: #666666; 
    text-decoration: none;  
    }

.ConfigTablePrint
{
   font-family: Arial;
   font-size:11px;
    color: #000000; 
    text-decoration: none;  
    border: 1px solid #000000;
    border-collapse:collapse;

    }

.ConfigTablePrint td
{
   font-family: Arial;
   font-size:11px;
    color: #000000; 
    text-decoration: none;  
    border: 1px solid #000000;


    }



P
{
	word-spacing: 0;
	margin: 0;
}
H1 {
    FONT-WEIGHT: bold; 
	FONT-SIZE: 16pt; 
	COLOR: #007ADB; 
	FONT-FAMILY: Arial;
	letter-spacing: normal;
	text-transform: none;
	line-height: 100%;
	word-spacing: 0;
	margin: 0;

}

.Sales
{
    font-family: Arial;
    font-size: 12px; 
    font-weight: bold; 
    color: #000000; 
    text-decoration: none;
    
    }
.imgBorder
{
    border: 2px solid #008000;
    width:50px;
    height:50px;
    }
.borderedTable
{
    border: 1px solid #007ADB;
	border-collapse: collapse;
	font-family: Arial;
	color: #555;
	FONT-SIZE: 10pt; 

 }
 .borderedTable td
{
    border: 1px solid #f5f5f5;
	border-collapse: collapse;
	font-family: Arial;
	FONT-SIZE: 10pt; 
	padding-right:3px;

	
 }
 
 .borderedTable th
{
	 background-color: #007ADB;
    color: White;
   	padding-right:3px;

}

.InputTextLine
{
    height: 15px;
    border-top: 0px solid #FFFFFF;
    border-left: 0px solid #FFFFFF;
    border-right: 0px solid #FFFFFF;
    border-bottom: 1px solid #000000;
       }
  
.InputText
{
    height: 15px;
    border: 1px solid #cccccc;
       }
.InputSearchConfig
{
    height: 15px;
    border: 1px solid #cccccc;
    font-size:11px;
       }
       
 .InputSelectCom
{
    border: 1px solid #000000;
    font-size:9pt;
       }
       
       
       
   .InputSelect
{
    border: 1px solid #000000;
    font-size:9pt;
    text-align:right;
    direction:inherit;
       }


.InputTextSearch
{
    border: 1px solid #cccccc;
    width:130px;
    font-size:12px;
    font-family:Arial;
       }       
       
.BigTitle {
    FONT-WEIGHT: bold; 
	FONT-SIZE: 16pt; 
	COLOR: #5ec7fe; 
	FONT-FAMILY: Arial;
}
.standartFont{
	FONT-SIZE: 10pt; 
	COLOR:#000000; 
	FONT-FAMILY: "arial"

}
.red{
	FONT-SIZE: 10pt; 
	COLOR:#CC0000; 
	FONT-FAMILY: "arial"

}

.addonValue{
	FONT-SIZE: 9pt; 
	COLOR:#000000; 
	FONT-FAMILY: "arial";
	vertical-align:top;
}
.prodBigTitle 
{
	font-size:12pt;
	color:#D0000C;
	font-weight:bold;
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
}
.prodTitle
{
  	FONT-SIZE:16px; 
	COLOR:#5ec7fe; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	text-align:justify;
	font-weight:bold;
    
    }
    .subName
{
  	FONT-SIZE:12px; 
	COLOR:#181818; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none;
	text-align:justify;
	font-weight:normal;
    
    }

    .prodRemain
{
  	FONT-SIZE: 8pt; 
	COLOR:#6A7B83; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none  
    
    }    
    .ProdPrice
{
  	FONT-SIZE:24px; 
	COLOR:#5ec7fe; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none  ;
	font-weight:bold;
    
    }  
    .ProdNoPrice
{
  	FONT-SIZE: 10pt; 
	COLOR:#CB0000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none  
    
    }  

    .ProdName
{
  	FONT-SIZE: 13pt; 
	COLOR:#CC0000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none  
    
    }
.SmallFont{
	FONT-SIZE: 8pt; 
	COLOR:#2B61A3; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: none

}
.SmallFont:hover {
	FONT-SIZE: 8pt; 
	COLOR: #000000; 
	FONT-FAMILY: Arial, Helvetica, sans-serif; 
	TEXT-DECORATION: underline;
}

.grey9{
	FONT-SIZE: 9pt; 
	COLOR:#777777; 
	FONT-FAMILY: "arial";
    text-decoration: none;
}
.bannerTitle
{
    FONT-SIZE: 14pt; 
	COLOR:#007ADB; 
	FONT-FAMILY: "arial";
    text-decoration: none;
    
    
    }
.links{
	FONT-SIZE: 10pt; 
	COLOR:#007ADB; 
	FONT-FAMILY: "arial";
    text-decoration: none;
}


.links:hover{
	FONT-SIZE: 10pt; 
	COLOR:#CC0000; 
	FONT-FAMILY: "arial";
    text-decoration: none;
}


.linkButtons{
	FONT-SIZE: 10pt; 
	COLOR:#007ADB; 
	FONT-FAMILY: "arial";
    text-decoration: none;
    display: block;
}


.linkButtons:hover{
	FONT-SIZE: 10pt; 
	COLOR:#CC0000; 
	FONT-FAMILY: "arial";
    text-decoration: none;
}


.linksGraySmall{
	FONT-SIZE: 9pt; 
	COLOR:#BFBFBF; 
	FONT-FAMILY: "arial";
    text-decoration: none;
}


.linksGraySmall:hover{
	FONT-SIZE: 9pt; 
	COLOR:#D30009; 
	FONT-FAMILY: "arial";
    text-decoration: none;
}

.linksRedSmall{
	FONT-SIZE: 9pt; 
	COLOR:#D30009; 
	FONT-FAMILY: "arial";
    text-decoration: none;
}


.linksRedSmall:hover{
	FONT-SIZE: 9pt; 
	COLOR:#007ADB; 
	FONT-FAMILY: "arial";
    text-decoration: none;
}


.addBlink{
	FONT-SIZE: 10pt; 
	COLOR:#D30009; 
	FONT-FAMILY: "arial";
    text-decoration: none;
}

.addBlink:hover{
	FONT-SIZE: 10pt; 
	COLOR:#007ADB; 
	FONT-FAMILY: "arial";
    text-decoration: none;
}


.links_black{
	FONT-SIZE: 12px; 
	COLOR:#393939; 
	FONT-FAMILY: "arial";
    text-decoration: none;
}
.links_black:hover{
	FONT-SIZE: 12px; 
	COLOR:#CC0000; 
	FONT-FAMILY: "arial";
    text-decoration: none;
}
.leftBasket{
	FONT-SIZE: 8pt; 
	COLOR:#000000; 
	FONT-FAMILY: "arial";
    text-decoration: none;
}
.leftBasketRed{
	FONT-SIZE: 9pt; 
	COLOR:red; 
	FONT-FAMILY: "arial";
    text-decoration: none;
}

.linksRed
{
    font-size: 10pt;
    color: red;
    font-family: "arial";
    text-decoration: none;
}
.TopCats
{
    background-color:#ff0000;
    height:41px;
    line-height:41px;
    padding:0px;
    text-align:center;
   cursor:hand;
    }

    .TopCatsLinksBlock
{
    font-size:17px;
    color: white;
    font-family:Arial;
    text-decoration: none;
    font-weight: normal;
    display:block;
    }

   .TopBarLinks
{
    font-size:15px;
    color:White;
    font-family:Arial;
    text-decoration: none;
    font-weight:normal;
    }

.Tab { 
   font-weight: bold;
   cursor:hand;font-size: 9pt; 
   color: #ffffff; 
   font-style: normal; 
   font-family:Arial; 
   text-align : center; 
   vertical-align:middle;
  padding-bottom: 2px;
   }
   .TabContent 
   {
	border-left:solid 1px #ff7600;
	border-right:solid 1px #ff7600;
   }
        
.DivScrollV {
	SCROLLBAR-FACE-COLOR: #f0f2f5;
	FONT-WEIGHT: normal;
	FONT-SIZE: 9pt;
	SCROLLBAR-HIGHLIGHT-COLOR: #676980;
	SCROLLBAR-SHADOW-COLOR: #676980;
	COLOR: #000000;
	SCROLLBAR-3DLIGHT-COLOR: #ffffff;
	SCROLLBAR-ARROW-COLOR: #808080;
	SCROLLBAR-TRACK-COLOR: #e3e5e8;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	SCROLLBAR-DARKSHADOW-COLOR: #e3e5e8
	}
.bTable th
{
	border-right: #d7d7d7 1px solid; 
	padding-right: 3px;
    border-top: #d7d7d7 1px solid; 
    padding-top: 0px; 
    border-bottom: #d7d7d7 1px solid; 
    background-repeat:repeat-x;
    background-image:url('../images/design/top_menu.gif');
    color: #3a6ea5;
}
.bTable
{
    border: 1px solid #DEDEDE;
	border-collapse: collapse;
	font-family: Arial;
	color: #333333;
	FONT-SIZE: 10pt; 

 }
 .bTable td
{
    border: 0px solid #DEDEDE;
	border-collapse: collapse;
	font-family: Arial;
	FONT-SIZE: 10pt; 
	padding-right:0px;

	
 }
 .MenuStyle {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	height: 22px;
	width:195px;
	background-image:url('../images/design/side_link.gif');
	background-repeat:repeat-y;


}
.MenuItemStyle {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	height: 22px;
	width:195px;
	

}

.HoverStyle {
	font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	height: 22px;
	background-image:url('../images/design/side_link_grey.gif');
	
}

   .btn {
	BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: white 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FF8282', EndColorStr='#CC0000');
    BORDER-LEFT: silver 1px solid;
    CURSOR: hand;
    COLOR: #FFFFFF;
    BORDER-BOTTOM: gray 1px solid;
    FONT-FAMILY: Verdana;
    HEIGHT: 20px;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}

#menu ul { 
	margin: 0; 
	padding: 0; 
	list-style: none;
	width: 195px; /* Width of Menu Items */ 
	

} 

#menu ul li { 
	position: relative; 
	background-image:url('../images/design/side_link.gif');
		height: 22px;

	
} 

#menu li ul { 
	position: absolute; 
	left: -195px; /*Set 1px less than menu width */ 
	top: 0; 
	display: block; 
	padding-right:1px;
	

} 

#menu li:hover ul {
	display: block; 
	
} 

#menu li:hover>ul { 
	visibility:visible; 
	
} 

#menu ul ul {
	visibility:hidden; 
} 

/* Fix IE. Hide from IE Mac \*/ 
* html #menu ul li { float: left; height: 22px; } 
* html #menu ul li a { height: 22px; } 
/* End */ 

/* Make-up syles */ 

#menu ul, li { 
	margin: 0 0 0 0; 
} 

/* Styles for Menu Items */ 
#menu ul a { 
	display: block; 
	padding-right:10px;
	padding-top:2px;
    font-family: Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;	
	
	
	/*background-repeat:repeat-y;*/

} 

/* Hover Styles */ 
#menu ul a:hover { 
	color: #000000; 
	background-image:url('../images/design/side_link_grey.gif');
		height: 22px;

} 

/* Sub Menu Styles */ 
#menu li ul a { 
	text-decoration: none; 
	color: #ffffff; 
	padding: 0px; 
	border: 0px solid #ccc; 
	border-bottom: 0; 
	padding-right:10px;
	padding-top:2px;

	
} 

/* Sub Menu Hover Styles */ 
#menu li ul a:hover { 
	color: #000000; 
	background-image:url('../images/design/side_link_grey.gif');
	height: 22px;

} 

/* Icon Styles */ 
#menu ul a.submenu {
    background:url("../images/design/arrow_tranc.gif") no-repeat left;
   	height: 22px;

} 
#menu ul a.submenu:hover {
    background-image:url('../images/design/side_link_grey.gif');
   	height: 22px;

   }
   
   .imgMagBackground 
   {
	background-color:#CC0000;
}

#dhtmltooltip{
position: absolute;
left: -300px;
width: 200px;
height: 200px;
border: 1px solid black;
padding: 10px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

.compareTitleCell 
{
 background-color:#EEEEEE;
 font-family:Arial;
 color:#CC0000;
 font-weight:bold;
 font-size:10pt;
 width:150px;
 text-align:right;
 vertical-align:middle;
 padding-right:10px;
 border:solid 2px #FFFFFF;
 height:25px;
}

.compareValueCell 
{
 background-color:#F6F6F6;
 font-family:Arial;
 color:#000000;
 font-size:9pt;
 width:200px;
 text-align:right;
 vertical-align:middle;
 padding-right:10px;
 border:solid 2px #FFFFFF;
 height:25px;
}

.Nav_Links
{
font-family:arial;
font-size:15px;
color:#000000;
text-decoration:none;
}
